@charset "utf-8";

*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
body { font-family: 'HelveticaNeueRegular'; position:relative; font-size:16px; line-height:1.42857143; color:#0b1923; margin:0; padding:0; }
input, button, select, textarea { font-family:inherit; font-size:inherit; line-height:inherit; }
a { color:#337ab7; text-decoration:none; }
a:hover, a:focus { color:#23527c; text-decoration:none; }
img { vertical-align:middle; max-width:100%; }
hr { margin-top:20px; margin-bottom:20px; border:0; border-top:1px solid #eee; }

h1, h2, h3, h4, h5, h6 { font-family: 'HelveticaNeueBold'; font-weight:normal; line-height:1.1; color:inherit; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#0b1923; }
h1, h2, h3 { margin-top:0; margin-bottom:15px; }
h4, h5, h6 { margin-top:0; margin-bottom:10px; }
h1 { font-size:30px; }
h2 { font-size:24px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }

p { margin:0 0 25px; }
ol, ul { margin-bottom:25px; margin-top:0; }

blockquote { padding:10px 20px; margin:0 0 25px; font-size:17.5px; border-left:5px solid #eee; }
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child { margin-bottom:0; }

.alignleft { float:left; margin:0 30px 30px 0; }
.alignright { float:right; margin:0 0 30px 30px; }
.aligncenter { clear:both; display:block; margin:0 auto 30px; }

.wpcf7 .wpcf7-form-control-wrap { display:block; }
.wpcf7 .wpcf7-not-valid-tip { position:absolute; right:5px; bottom:0; font-size:12px; }
.wpcf7 .wpcf7-response-output { clear:both; margin:0; padding:10px 20px; border:none; }
.wpcf7 .wpcf7-validation-errors { background-color:#f2dede; }
.wpcf7 .wpcf7-mail-sent-ok { background-color:#dff0d8; }


.center_txt { text-align:center; }
.center_img { text-align:center; margin:0 0 70px 0; padding:0; }
.center_img img { margin:0; padding:0; max-width:100%; }


#header { position:absolute; padding:10px 0 0 0; margin:0; top:0; left:0; right:0; font-size:0; z-index:999; }
#header .topbar { text-align:right; font-size:14px; line-height:18px; color:#fff; font-weight:normal; padding:0 0 45px 0; margin:0; font-family: 'HelveticaNeueCondensedBold'; }
#header .topbar a { color:#fff; }
#header .topbar .num { display:inline-block; vertical-align:top; margin:0; padding:0; }
#header .topbar .email { display:inline-block; vertical-align:top; margin:0 10px 0 18px; padding:0; }
#header .topbar .social { display:inline-block; vertical-align:top; margin:0; padding:0; }
#header .topbar .social a { display:inline-block; vertical-align:top; margin:0 0 0 10px; padding:0; line-height:18px; font-size:18px; }
#header .logo { float:left; margin:0; padding:0; }
#header .logo img { margin:0; padding:0; max-width:100%; }

#nav { margin:0; padding:95px 0 0 0; background:transparent; position:relative; min-height:10px; border-radius:0; border:none; box-shadow:none; float:right; }
#nav a.menu { display:none; margin:0; padding:0; }
#nav .navbar-collapse > ul { margin:0; padding:0; display:block; }
#nav .navbar-collapse > ul > li { margin:0; padding:0 12px; display:block; float:left; }
#nav .navbar-collapse > ul > li > a { margin:0; padding:0 10px; display:block; color:#fff; font-size:26px; line-height:30px; font-weight:normal; text-transform:uppercase; font-family: 'HelveticaNeueCondensedBold'; }
#nav .navbar-collapse > ul > li.active > a,#nav .navbar-collapse > ul > li:hover > a { text-decoration:none; background:transparent; color:#fff; }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { text-decoration:none; background:transparent; color:#fff; }
#nav .navbar-collapse > ul > li.open > a { text-decoration:none; background:transparent; color:#fff; }

.navbar-toggle { padding:5px 10px; margin:4px 5px; float:none; }
.navbar-toggle .icon-bar { background:#fff;  }
.navbar-collapse { clear:both; padding:0; }

/*#nav .navbar-collapse .dropdown {  }

#nav .navbar-collapse .dropdown .dropdown-menu { background: #28579e; box-shadow:none; border:none; float:none; margin:0; border-radius:0; padding:5px 0; }

#nav .navbar-collapse .dropdown .dropdown-menu > li { margin:0; padding:0; display:block; } 

#nav .navbar-collapse .dropdown .dropdown-menu > li > a { margin:0; padding:0; display:block; font-size:14px; line-height:30px; padding:0 10px; color:#fff; } 

#nav .navbar-collapse .dropdown .dropdown-menu > li > a:hover,#nav .navbar-collapse .dropdown .dropdown-menu > li > a:focus { background:#000; color:#fff; }*/





#home_top { background:url(../images/home_top_bg.jpg) no-repeat center center; background-size:cover; padding:340px 0 0 0; margin:0; position:relative; text-align:center; }

#home_top h1 { font-size:60px; line-height:62px; color:#fff; font-weight:normal; margin:0; padding:0 0 45px 0; text-transform:uppercase; font-family: 'HelveticaNeueCondensedBold'; }

#home_top .apply_btn { width:227px; height:67px; margin:0 auto 120px; padding:0; text-align:center; display:block; text-transform:uppercase; border:none; cursor:pointer; font-size:30px; line-height:67px; color:#0b1923; font-weight:normal; font-family: 'HelveticaNeueCondensedBold'; border-radius:5px; background:#fff; }

#home_top .apply_btn:hover { background:#0b1923; color:#fff; }

#home_top .boxes {  }

#home_top .boxes .box { margin:0; padding:0; position:relative; }

#home_top .boxes .box img { width:100%; margin:0; padding:0; }

#home_top .boxes .box h2 { position:absolute; top:50%; left:0; right:0; font-size:30px; line-height:32px; color:#fff; text-transform:uppercase; margin:-16px 0 0 0; padding:0; font-family: 'HelveticaNeueCondensedBold'; }



#content { padding:120px 0 70px 0; margin:0; background:url(../images/content_bg.jpg) no-repeat center center; background-size:cover; }

#content .top_txt { padding:0 0 30px 0; margin:0; text-align:center; }

#content .home_c { padding:30px 0 0 0; margin:0; }

#content .home_c .block { margin:30px 0 0px 0; padding:0; position:relative; }

#content .home_c .block img { width:100%; margin:0; padding:0; } 



#content .home_c .block.block_1 { background:#0064a5; padding:50px 20px; }

#content .home_c .block.block_2 { background:#FFFFFF; padding:50px 0; }



#content .home_c .map_cap { position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.35); padding:0; margin:0; text-align:center; }

#content .home_c .map_cap h2 { font-size:36px; line-height:40px; color:#fff; font-weight:normal; margin:0; padding:0; position:absolute; top:50%; left:0; right:0; font-family: 'HelveticaNeueCondensedBold'; margin-top:-40px; }



#content .phone_from_home { padding:100px 0 0 0; margin:0; font-size:38px; line-height:48px; color:#0064a5; font-weight:normal; text-transform:uppercase; font-family: 'HelveticaNeueCondensedBold'; text-align:center; }

#content .phone_from_home span { text-decoration:underline; display:block; }

#content .phone_from_home a { color:inherit; }



#banner { margin:0; padding:300px 0 70px 0; background:url(../images/banner.png) no-repeat center center; background-size:cover; }

#banner h1 { font-size:60px; line-height:62px; color:#fff; font-weight:normal; text-transform:uppercase; margin:0; padding:0; text-align:center; text-shadow:1px 1px 1px rgba(0,0,0,0.5); font-family: 'HelveticaNeueCondensedBold'; }



#content .ser_list { margin:0; padding:0; }

#content .ser_list .block { margin:0 0 30px 0; padding:0; position:relative;  box-shadow: 1px 1px 2px #000;  }

#content .ser_list .block img { width:100%; margin:0; padding:0; }

#content .ser_list .block .caption { position:absolute; top:0; left:0; right:0; bottom:0; text-align:center; z-index:2; }

#content .ser_list .block .caption h2 { display:table-cell; vertical-align:middle; width:360px; height:232px; margin:0; padding:0; font-size:30px; line-height:32px; color:#fff; font-weight:normal; font-family: 'HelveticaNeueCondensedBold'; }

#content .ser_list .block .overlay { position:absolute; top:0; left:0; right:0; bottom:0; z-index:1; display:block; background:rgba(11,25,35,0.75); }



#content.contact_c { padding:120px 0 0 0; margin:0; }

#content.contact_c .cont_left { margin:0; padding:0 0 100px 0; max-width:594px;  }

#content.contact_c .cont_left h2 { font-size:24px; line-height:26px; padding:0 0 30px 0; margin:0; font-weight:normal; color:#0b1923; font-family: 'HelveticaNeueBold'; }

#content.contact_c .cont_left .wpcf7 br { display:none; }

#content.contact_c .cont_left .wpcf7 p { margin:0; padding:0; }

#content.contact_c .cont_left .wpcf7-text, #content.contact_c .cont_left .wpcf7-textarea { width:100%; height:45px; padding:0 15px; margin:0 0 15px 0; font-size:16px; color:#0b1923; font-weight:normal; border-radius:3px; box-shadow:none; border:1px solid #e2e2e2; display:block; float:none; }

#content.contact_c .cont_left .wpcf7-textarea { height:120px; padding:10px 15px; margin:0 0 20px 0; }

#content.contact_c .cont_left .wpcf7-submit { font-size:18px; line-height:80px; color:#fff; font-weight:normal; text-align:center; display:block; width:100%; height:80px; border-radius:3px; border:none; cursor:pointer; background:#0064a5; margin:0 0 20px 0; padding:0; font-family: 'HelveticaNeueBold'; font-weight:normal; } 


#content.contact_c .cont_left .gfield input, #content.contact_c .cont_left .gfield textarea { width:100%; height:45px; padding:0 15px; margin:0 0 15px 0; font-size:16px; color:#0b1923; font-weight:normal; border-radius:3px; box-shadow:none; border:1px solid #e2e2e2; display:block; float:none; }

#content.contact_c .cont_left .gfield textarea { height:120px; padding:10px 15px; margin:0 0 20px 0; }

#content.contact_c .cont_left .button { font-size:18px; line-height:80px; color:#fff; font-weight:normal; text-align:center; display:block; width:100%; height:80px; border-radius:3px; border:none; cursor:pointer; background:#0064a5; margin:0 0 20px 0; padding:0; font-family: 'HelveticaNeueBold'; font-weight:normal; } 

#content.contact_c .cont_left .gform_wrapper .ginput_container { margin:0; padding:0; }

#content.contact_c .cont_left .gform_wrapper .gfield label { display:none; }

#content.contact_c .cont_left .gform_wrapper .gform_footer { margin:0; padding:0; }
  

#content.contact_c .cont_right { margin:0; padding:0;  }

#content.contact_c .cont_right .img{ margin:0 0 25px 0; padding:0 0 15px 0; border-bottom:4px solid #0064a6;  }

#content.contact_c .cont_right .img img { margin:0; padding:0; width:100%; }

#content.contact_c .cont_right p { font-size:16px; line-height:normal; color:#0b1923; font-weight:normal; margin:0; padding:0 0 20px 0; }

#content.contact_c .cont_right p strong { font-weight:normal; font-family: 'HelveticaNeueBold'; }

#content.contact_c .cont_right p .lbltxt { display:inline-block; vertical-align:top; width:72px; }

#content.contact_c .cont_right p a { color:inherit; }

#content.contact_c .cont_right p a:hover { color:#0064a6; }



#map { margin:0; padding:0; position:relative; }

#map img { margin:0; padding:0; width:100%; }

#map .shadow { margin:0; padding:0; position:absolute; top:0; left:0; right:0; }

#map .shadow img { margin:0; padding:0; width:100%; }

#map .caption_txt { position:absolute; top:30%; left:0; right:0; } 

#map .caption_txt h1 { font-size:60px; line-height:normal; color:#000; font-weight:normal; margin:0; padding:0; font-family: 'HelveticaNeueBold'; text-align:center; }



#footer { padding:100px 0 65px 0; background:#0b1923; margin:0; }

#footer h2 { font-size:40px; line-height:48px; color:#fff; text-transform:uppercase; margin:0; padding:0; font-weight:normal; font-family: 'HelveticaNeueCondensedBold'; text-align:center; }

#footer h3 { font-size:26px; line-height:28px; color:#fff; text-transform:uppercase; margin:0; padding:0 0 50px 0; font-weight:normal; font-family: 'HelveticaNeueCondensedBold'; text-align:center; }

#footer p { font-size:16px; line-height:20px; color:#637581; text-transform:none; margin:0; padding:0; font-weight:normal;   }

#footer p a { color:#fff; text-decoration:underline; }



#footer .apply_btn { width:227px; height:67px; margin:10px auto; padding:0; text-align:center; display:block; text-transform:uppercase; border:none; cursor:pointer; font-size:30px; line-height:67px; color:#0b1923; font-weight:normal; font-family: 'HelveticaNeueCondensedBold'; border-radius:5px; background:#fff; }

#footer .f_logo { margin:0; padding:0; } 

#footer .f_logo img { margin:0; padding:0; max-width:100%; } 

#footer .f_bot { margin:0; padding:150px 0 80px 0; }

#footer .f_bot .block { text-align:center; padding:45px 0 0 0; margin:0; }

#footer .f_bot .block p { display:table-cell; vertical-align:middle; width:260px; height:100px; }



#footer .copyright { text-align:right; font-size:16px; color:#ffffff; font-weight:normal; margin:0; padding:0; text-transform:uppercase; font-family: 'HelveticaNeueCondensedBold'; }

#footer .copyright a { color:#ffffff; }

#footer .copyright span { color:#5a6c77; }
#content .home_c .block.block_1 #weather { width:100% !important; }







/* FLAMETREE 6/10/16 */

#banner {
	padding: 400px 0 236px 0;
	position: relative;
}

#banner > * {
	z-index: 1;
	position: relative;
}

#nav {
	padding: 25px 0 0 0;
}



#nav .slogan {
	margin: 20px 14px;
	padding: 0 10px;
	display: block;
	color: #fff;
	font-size: 22px;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'HelveticaNeueCondensedBold';
}

#header .topbar, #header .topbar .social a {
	font-size: 18px;
	line-height: 40px;
}

#header .topbar .enquire-button {
	margin-left: 20px;
	padding: 12px 19px;
	display: inline-block;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	font-size: 18px;
	float: right;
	line-height: 1;
	color: #0b1923;
	font-weight: normal;
	font-family: 'HelveticaNeueCondensedBold';
	border-radius: 5px;
	background: #fff;

	transition: all 0.2s ease;
}

#header .topbar .enquire-button:hover {
	background: black;
	color: white;
}


#nav .navbar-collapse > ul > li, #header .topbar a {
	display: inline-block;
	position: relative;
	padding-bottom: 3px;
}
#nav .navbar-collapse > ul > li:after, #header .topbar a:after {
	content: '';
	display: block;
	margin: auto;
	height: 3px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}
#header .topbar a:after {
	height: 2px;
}
#nav .navbar-collapse > ul > li:hover:after, #header .topbar a:hover:after {
	width: 100%;
	background: white;
}

body #header {
	background: rgba(2, 72, 117, 0.8);
    padding-bottom: 18px;
}

#header .topbar { padding: 0px }

@media (max-width: 650px) {
	body.home.page #header {
		position: initial;
	}
}

#footer {
	padding: 40px 0 55px 0;
}

#footer .f_bot {
	padding: 0;
}

#footer .f_logo img {
    max-width: 290px;
}

#footer .f_bot .block {
    padding: 5px 0 0 0;
}

#footer .f_bot #text-3 {
    float: right;
    text-align: right;
    width: auto;
}

#footer .f_bot #text-3 .block, #footer .f_bot #text-3 h3 {
    text-align: right;
}

#footer h3 {
	padding: 0 0 10px 0;
}

body.home.page .master-slider-parent ~ #home_top,
body.home.page #banner ~ #home_top {
	background: transparent;
	padding-top: 0;
	// margin-top: -340px;
}

.slider-banner#banner {
	background: transparent;
	padding-top: 0;
	margin-top: -300px;
	position: inherit;
	height: 300px;
	pointer-events: none;
}

.slider-banner#banner h1 {
	pointer-events: auto;
}

.home_c .col-lg-12 > .block.map_block {
	height: 372px;
	overflow: hidden;
}

.home_c .col-lg-12 > .block.map_block img {
	padding: 0;
	position: absolute;
	top: -50%;
	bottom: -50%;
	margin: auto;
	width: 100%;
	height: auto;
}

@media (min-width: 480px) {

	#content .home_c .map_cap h2 {
	text-align: right;
	padding-right: 20%;
	}

}

.master-slider img {
 opacity: 0.8;
}


ul.featured-list {
	font-size: 28px;
	line-height: 37px;
	color: #0064a5;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'HelveticaNeueCondensedBold';
	font-style: italic;
}

.callout {

	font-size: 28px;
    line-height: 37px;
    color: #0064a5;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'HelveticaNeueCondensedBold';
    font-style: italic;
}

.gform_wrapper .gform_button.button {
	font-size: 18px;
	line-height: 1;
	color: #fff;
	font-weight: normal;
	text-align: center;
	display: block;
	height: 80px;
	border-radius: 3px;
	border: none;
	cursor: pointer;
	background: #0064a5;
	margin: 0 0 20px 0;
	padding: 19px 40px;
	height: auto;
	font-family: 'HelveticaNeueBold';
	font-weight: normal;
}

#map .caption_txt * {
	text-align: center;
}

#map .caption_txt h1 {
	font-size:50px;
	margin-bottom: 20px;
}

a.btn {
	margin: 0 auto 120px;
	padding: 10px 30px;
	text-align: center;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	font-size: 30px;
	line-height: 37px;
	color: #fff;
	font-weight: normal;
	font-family: 'HelveticaNeueCondensedBold';
	border-radius: 5px;
	background: #0064a5;
	display: inline-block;
}

a.btn:hover { background:#0b1923; color:#fff; }






.dark-bg-1:before {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
    display: block;
}



@media screen and (min-width:800px){
.empty{
	min-height:800px !important; display:block;
}
}


@media (min-width:421px)  and (max-width:799px){
	.empty{
		min-height:768px !important; display:block;
	}
}



@media screen and (max-width:420px){
	.empty{
		min-height:375px !important; display:block;
	}
}












